/* main menue */
@media (max-width: 1091px) {
		aside#menu {
			width: 100%;
		}
		
		#menu-toggle.active span:nth-of-type(1) {
			top: 19px;
		}
		
		#menu-toggle span {
			width: 41px;
			height: 3px;
			top: 0;
		}
		
		#menu {
			padding-left: 26px;
			padding-top: 74px;
		}
		
		#menu-toggle {
			top: 32px;
			left: 32px;
		}
		
		.navigation li {
			margin-top: 16px;
			margin-bottom: 16px;
		}
	}
	
/* vidget menue */	
	@media (max-width: 1091px) {
		#part-menue ul li a {
			font-size: 18px;
		}
	}
	
	@media (max-width: 1091px) {
		.settings {
			margin-top: 0;
			margin-left: 0;
		}
	}

	@media (max-width: 768px) {	
		#part-menue ul li {
			margin-right: 20px;
		}
		
		#part-menue {
			margin-bottom: 20px;
		}
		
		.settings {
			margin-right: 0;
		}
		
		.ava-big {
			width: 44%;
		}
	}
	
	@media (max-width: 991px) {
		#msg-ico {
			bottom: 120px !important;
		}
		
		#chat-list, #chat-data {
			width: 100% !important;
			max-width: 100%;
			flex: none;
		}
	}
	
	@media (max-width: 499px) {	
		.ava-big {
			width: 90%;
			margin-left: 5%;
		}
	}